body {
  --primary: #cfc;
  --link-color: #46a;
  --visited-link-color: #b0b;

  margin: 0;
  padding: 0;

  font-family: Verdana, sans-serif;
  font-size: 16px;
  color: #010;

  min-height: 100vh;
  background: var(--primary);
}

.content {
  box-sizing: border-box;
  margin-left: auto;
  margin-right: auto;
  padding: 36px 90px;
}

/* ===== TEXT BASICS ===== */

h1, h2, h3 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 1em;
  max-width: 600px;

  text-align: center;
  font-weight: normal;
  color: #474;
}

h1 {
  font-size: 2.5rem;
}

h1:after {
  content: ' ';
  display: block;
  max-width: 600px;
  border-bottom: 1px solid gray;
}

h2 {
  font-size: 2rem;
}

h2:after {
  content: ' ';
  display: block;
  max-width: 400px;
  border-bottom: 1px solid gray;
  margin-left: auto;
  margin-right: auto;
}

h3 {
  font-size: 1.5rem;
}

b, i, em, strong {
  /* font-family: 'Times New Roman', Times, serif; */
}

center, .center {
  text-align: center;
}

.left {
  text-align: left;
}

.right {
  text-align: right;
}

.center-block {
  margin-left: auto;
  margin-right: auto;
}

.block {
  display: inline-block;
  vertical-align: middle;
}

section {
  padding: 48px 0;
}

blockquote {
  margin: 1em 0;
  padding: 1em 1em;
  background: #2f62;

  font-style: italic;
}

/* ===== LINKS ===== */

a {
  color: var(--link-color);
}

a:visited {
  color: var(--visited-link-color);
}

a:hover, a:active {
  background: #eee;
}

/* ===== IMAGES ===== */

img {
  margin-bottom: 0.75em;
  margin-top: 0.75em;
  max-width: 100%;
}

.frame {
  border: 2px solid #fff;
  box-shadow: 1px 1px #484, -1px -1px #484, 1px -1px #484, -1px 1px #484;
}

.caption p {
  margin: 0;
  margin-bottom: 0.75em;
  text-align: center;
  font-style: italic;
  font-size: 14px;
  font-family: 'Times New Roman', Times, Georgia, sans-serif;
}

.caption img {
  width: 100%;
}

/* ===== NAVIGATION ===== */

nav {
  margin: 0;
  border-bottom: 2px solid #ccc;
  background: #d2d2d2;
  padding-top: 12px;
  padding-bottom: 18px;

  box-shadow: inset 0 -1px #eee, 0 2px #aaa;

  text-align: center;
  font-size: 14px;
}

nav > p {
  margin: 0;
}

nav a, nav a:visited {
  text-decoration: none;
  color: #a46;
}

nav a:before {
  content: ' [ ';
  color: gray;
}

nav a:after {
  content: ' ] ';
  color: gray;
}

nav a {
  display: inline-block;
}

/* ===== CODE ===== */

code > pre {
  border: 4px inset #ddd;
  padding: 12px;
  background: #fdfdfd;
}

pre {
  overflow-x: auto;
}

/* ===== QUOTES ===== */

blockquote cite {
  display: block;
  text-align: right;
}

/* ===== FRAMES ===== */

iframe {
  width: 100%;
  border: 4px inset #ddd;
}

/* ===== FLOATING ===== */

.left {
  float: left;
  margin-right: 24px;
}

.right {
  float: right;
  margin-left: 24px;
}

.clear {
  clear: both;
}

hr.clear {
  visibility: hidden;
  height: 0;
  margin-top: -1rem;
  padding: 0;
  font-size: 0;
}

/* ===== FOOTER ===== */

.footer:before {
  display: block;
  text-align: center;
  content: '. . . . .';
  margin-bottom: 12px;
}

.footer {
  text-align: center;
}
